﻿/*tooltipster*/

.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized .tooltipster-box {
    background: white;
    border-radius: 6px;
}

.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized .tooltipster-content {
    color: #666666;
    padding: 8px;
}


.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized.tooltipster-bottom .tooltipster-arrow-background,
.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized.tooltipster-top .tooltipster-arrow-background,
.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized.tooltipster-left .tooltipster-arrow-background,
.tooltipster-sidetip.tooltipster-light.tooltipster-light-customized.tooltipster-right .tooltipster-arrow-background {
    border-bottom-color: white;
}

.passwordCheckMark {
    width: 15px;
    height: 15px;
    margin: 0 4px 2px 2px;
}

.progressBarPasswordChange {
    height: 15px;
    border-radius: 50px;
    background-color: #bfc1c1;
}

.progressBarPasswordChangeWeak {
    width: 33%;
    margin-right: 1px;
    border-radius: 50px 0 0 50px;
}

.progressBarPasswordChangeMedium {
    width: 33%;
    margin-right: 1px;
    display: none;
}

.progressBarPasswordChangeStrong {
    width: 33%;
    border-radius: 0 50px 50px 0;
    display: none;
}

.passwordWeakColor {
    background-color: #f44336;
}

.passwordMediumColor {
    background-color: #ff9800;
}

.passwordStrongColor {
    background-color: #6ac259;
}

.passwordWeakSpan {
    font-weight: bold;
    color: #f44336;
}

.passwordMediumSpan {
    display: none;
    font-weight: bold;
    color: #ff9800;
}

.passwordStrongSpan {
    font-weight: bold;
    color: #6ac259;
    display: none;
}

.btn[disabled] {
    background-image: none !important;
    border: 1px solid #dfdfdf;
    opacity: 0.3;
    pointer-events: auto;
    background-color: #0088ce !important;
    color: #ffffff !important;
}
